@charset "UTF-8";

@import "../../css/etc.css";


/*/==========================================================
/ 
/ ETC専用料金所のご案内
/
==========================================================/*/
#etc-only{


}

#etc-only ul.img-list{
	display:flex;
	justify-content:space-around;
	border:1px solid #333333;
}

#etc-only ul.img-list > li{
	flex:1;
	text-align:center;
	padding:1em 1em;
}

#etc-only ul.img-list > li:nth-child(n+2){
	border-left: 1px solid #333333;
}

#etc-only ul.img-list > li > p{
	text-align:left;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#etc-only ul.img-list{
		flex-direction:column;
	}

	#etc-only ul.img-list > li:nth-child(n+2){
		border-top: 1px solid #333333;
		border-left:none;
	}

}



h1 + .l-cont-body > .al-center > img{
	width: min(100%,720px);
	height:auto;
}

/*1．ETC専用料金所とは*/
#sec02 {
	
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}


/*2．NEXCO西日本管内のETC専用料金所*/
#sec03 img{
	width:min(100%,720px);
	height:auto;
}


/*3．ETC専用料金所のご利用方法*/
#sec04 ul.img_box > li > h4{
	display:border;
	overflow:hidden;
	color:#FFFFFF;
	text-align:center;
	margin-bottom:var(--mgn-m);
	padding:0.25em 0.5em;
}

#sec04 ul.img_box > li:nth-child(1) > h4{
	background-color: var(--colA1);
}
#sec04 ul.img_box > li:nth-child(2) > h4{
	background-color: var(--colC1);
}


#sec04 p + ul{
	margin-left:1em;
}
#sec04 p + ul > li{
	margin-top:0;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}

/*4．利用証明書について*/
#sec05 a{
	display:inline-block;
	overflow:hidden;
}
#sec05 a > img{
	width: min(100%,720px);
	height:auto;
}


/*5．料金所のキャッシュレス化・タッチレス化のメリット*/
#sec06 ul.img_box > li > h4{
	display:border;
	overflow:hidden;
	padding:0.25em 0.5em;
	color:#FFFFFF;
	background-color: var(--colA1);
}

#sec06 ul.img_box > li > p{
	padding:0 var(--mgn-m);
}
